<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.0530</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.4210</MDI>
      <MDI key="STATISTICS_MEAN">8.4566</MDI>
      <MDI key="STATISTICS_STDDEV">9.9331</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8546720</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.39182446</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
